--- title: "View traffic policy resource details" slug: "policy-resource-detailview" tags: ["Global Traffic Manager"] updated: 2026-09-17T10:12:30Z published: 2026-09-17T10:12:30Z canonical: "api.ncloud-docs.com/policy-resource-detailview" --- > ## Documentation Index > Fetch the complete documentation index at: https://api.ncloud-docs.com/llms.txt > Use this file to discover all available pages before exploring further. # View traffic policy resource details Available in Classic and VPC View configured resource information of a specified traffic policy. ## Request The following describes the request format for the endpoint. The request format is as follows: | Method | URI | | --- | --- | | GET | /gtm/v1/policies/{policyId}/resources | ### Request headers For information about the headers common to all Traffic Policy APIs, see [Traffic Policy API request headers](/docs/en/policy-overview#%EC%9A%94%EC%B2%AD%ED%97%A4%EB%8D%94). ### Request path parameters You can use the following path parameters with your request: | Field | Type | Required | Description | | --- | --- | --- | --- | | `policyId` | Integer | Required | Policy ID - See [View policy](/docs/en/policy-view) | ### Request example The following is a sample request. ``` curl --location --request GET 'https://globaltrafficmanager.apigw.ntruss.com/gtm/v1/policies/****/resources' \ --header 'x-ncp-apigw-timestamp: {Timestamp}' \ --header 'x-ncp-iam-access-key: {Access Key}' \ --header 'x-ncp-apigw-signature-v2: {API Gateway Signature}' ``` ## Response The following describes the response format. ### Response body See [PolicyDetailResponse](/docs/en/policy-detail-response#%ED%95%84%EB%93%9C) for the response body. ### Response status codes For information about the HTTP status codes common to all Traffic Policy APIs, see [Traffic Policy API response status codes](/docs/en/policy-overview#%EC%9D%91%EB%8B%B5%EC%83%81%ED%83%9C%EC%BD%94%EB%93%9C). ### Response example The following is a sample response. ``` [ { "sid": ****, "weighted": null, "geoMapDetail": null, "active": [ { "type": "PUBLIC_IP", "content": "175.**.**.**", "healthCheckRegion": { "sid": 1, "name": "KR" }, "status": "UNKNOWN" } ], "standby": [] } ] ``` ### Error code example The following is a sample error code. ``` { "result": "FAIL", "error": { "errorCode": "05X000", "message": "You don't have permissions for the policy or the policy doesn't exist.", "moreInfo": { "timestamp": "2022-11-16T17:20:35.778+09:00" } } } ```